.eg-guide-assassins-creed-iii-eguide #content article > section table.web-custom-Graybox{margin-top: 1em;
	clear: left;
	border: 1px solid #999;
	padding: 0;}
.eg-guide-assassins-creed-iii-eguide #content article > section table.web-custom-Graybox tbody>tr>td{padding: 0;}
.eg-guide-assassins-creed-iii-eguide #content article > section table.web-custom-Graybox h5{font-size: 1.25em;
	margin: 0;
	padding: .75em 1em;
	background-color: #999;
	color: white;}
.eg-guide-assassins-creed-iii-eguide #content article > section table.web-custom-Graybox h3{font-size: 1.25em;
	margin: 0;
	padding: .75em 1em;
	background-color: #999;
	color: white;}
.eg-guide-assassins-creed-iii-eguide #content article > section table.web-custom-Graybox figure.full{margin-top: 1.5em;
	max-width: 90%;
	border: 1px solid #999}
.eg-guide-assassins-creed-iii-eguide #content article > section figure.full.small{max-width: 30%;}
.eg-guide-assassins-creed-iii-eguide #content article > section table.web-custom-Graybox p{margin: 0;
	padding: 1em;
	line-height: 1.55em;}
.eg-guide-assassins-creed-iii-eguide #content article > section table.web-custom-Graybox li{margin: 0;
	padding: .65em;
	line-height: 1.55em;}
.eg-guide-assassins-creed-iii-eguide #content article > section table.web-custom-Graybox ul{margin-top: 0;}
.eg-guide-assassins-creed-iii-eguide #content article > section p img.inline{max-width: 1.35em;
	margin: 0 .1em;}
.eg-guide-assassins-creed-iii-eguide #content article > section ul li img.inline{max-width: 1.35em;
	margin: 0 .1em;}
.eg-guide-assassins-creed-iii-eguide #content article > section table.ac3_table thead>tr>th{font-size: .85em;
	line-height: 1.5em;}
.eg-guide-assassins-creed-iii-eguide #content article > section table.ac3_table tbody>tr>th{font-size: .85em;
	line-height: 1.5em;}
.eg-guide-assassins-creed-iii-eguide #content article > section table.ac3_table tbody>tr>td{font-size: .85em;
	line-height: 1.5em;}
.eg-guide-assassins-creed-iii-eguide #content article > section table.Tabellenformat-2 thead>tr>th{font-size: .85em;
	line-height: 1.5em;}
.eg-guide-assassins-creed-iii-eguide #content article > section table.Tabellenformat-2 tbody>tr>th{font-size: .85em;
	line-height: 1.5em;}
.eg-guide-assassins-creed-iii-eguide #content article > section table.Tabellenformat-2 tbody>tr>td{font-size: .85em;
	line-height: 1.5em;}
.eg-guide-assassins-creed-iii-eguide #content article > section table.web-custom-Day{margin-top: 1em;
	clear: left;
	border: 1px solid Orange;
	padding: 0;}
.eg-guide-assassins-creed-iii-eguide #content article > section table.web-custom-Day tbody>tr>td{padding: 0;}
.eg-guide-assassins-creed-iii-eguide #content article > section table.web-custom-Day h3{font-size: 1.25em;
	margin: 0;
	padding: .75em 1em;
	background-color: Orange;}
.eg-guide-assassins-creed-iii-eguide #content article > section table.web-custom-Day figure.full{margin-top: 1.5em;
	max-width: 90%;
	border: 1px solid #999}
.eg-guide-assassins-creed-iii-eguide #content article > section table.web-custom-Day p{line-height: 1.25em;
	margin: 0;
	padding: .75em 1em;}
.eg-guide-assassins-creed-iii-eguide #content article > section table.web-custom-Night{margin-top: 1em;
	clear: left;
	padding: 0;}
.eg-guide-assassins-creed-iii-eguide #content article > section table.web-custom-Night tbody>tr>td{padding: 0;}
.eg-guide-assassins-creed-iii-eguide #content article > section table.web-custom-Night h3{font-size: 1.25em;
	margin: 0;
	padding: .75em 1em;
	background-color: Black;
	color: White;}
.eg-guide-assassins-creed-iii-eguide #content article > section table.web-custom-Night figure.full{margin-top: 1.5em;
	max-width: 90%;
	border: 1px solid #999}
.eg-guide-assassins-creed-iii-eguide #content article > section table.web-custom-Night p{line-height: 1.25em;
	margin: 0;
	padding: .75em 1em;}